# Chinese (China) translation for gnome-tweak-tool.
# Copyright (C) 2011 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
# Wylmer Wang <wantinghard@gmail.com>, 2011-2012.
# Julius Wong <villahwong@gmail.com>, 2011.
# Aron Xu <aronxu@gnome.org>, 2011.
# Cheng Lu <chenglu1990@gmail.com>, 2012.
# tuhaihe <1132321739qq@gmail.com>, 2012, 2013.
# YunQiang Su <wzssyqa@gmail.com>, 2014, 2015.
# Jeff Bai <jeffbai@aosc.xyz>, 2015, 2016.
# Dingzhong Chen <wsxy162@gmail.com>, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-tweak-tool master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:24+0200\n"
"PO-Revision-Date: 2016-10-18 18:36+0800\n"
"Last-Translator: Dingzhong Chen <wsxy162@gmail.com>\n"
"Language-Team: Chinese (China) <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.9\n"

#: ../gtweak/tweakview.py:116
msgid "Search Tweaks..."
msgstr "搜索优化设置…"

#: ../gtweak/tweaks/tweak_group_startup.py:48
msgid "Search Applications..."
msgstr "搜索应用程序…"
